Rolodex
/- Returns a list of records with the specified right_side_id
Creates a new relationship record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified left_side_id
Returns a relationship from the system by its ID.
Returns a relationship from the system by its ID.
Partially updates a relationship with the specified ID.
Updates a relationship with the specified ID.
Returns a list of records...
Returns a list of records with the specified right_side_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/relationships/{tenantId}/rightSide/{right_side_type}/{right_side_id}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/relationships/{tenantId}/rightSide/{right_side_type}/{right_side_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/relationships/{tenantId}/rightSide/{right_side_type}/{right_side_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }